
<?= $this->Form->create($AdmUsers) ?>
      <?= $this->Form->control('name') ?>
      <?= $this->Form->control('password') ?>
      <?= $this->Form->button(__('Login')); ?>
     <button type="button" onclick="location.href = '<?= $this->Url->build(['action' => 'register']); ?>'">Register</button>
     <button type="button" onclick="location.href = '<?= $this->Url->build(['action' => 'forget']); ?>'">Forget</button>
<?= $this->Form->end() ?>
